/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


.cta_button:not(.pwr-cta--hubspot-style), .pwr-cta_button:not(.pwr-cta--hubspot-style), .hs-submit {
  border-radius: 100px;
}
.wk-custom-footer .pwr-footer-legal__back-to-top {
  text-align: right;
}
.wk-custom-footer .pwr-back-to-top {
  border-radius: 2px;
  height: 32px;
  width: 32px;
  -webkit-transform: none;
  transform: none;
  position: relative;
  background-color: #FF7200;
}
.wk-custom-footer .pwr-icon svg {
  height: 1em;
  width: 12px;
}
.pwr-footer-legal__notice:empty {
  display: none;
}
.wk-custom-footer .pwr-footer-full {
  padding-bottom: 80px;
  padding-top: 72px;
}
.wk-custom-footer .pwr-footer-full__content {
  padding-bottom: 100px;
}
.body-container-wrapper--wk-blog-listing .pwr-hero--small {
  height: 380px;
}
.body-container-wrapper--wk-blog-listing .pwr-hero--small .pwr-hero__info-box {
  bottom: 220px;
}
.body-container-wrapper--wk-blog-listing .pwr-filter__list-item a {
  font-size: 18px;
  font-weight: bold;
}
.body-container-wrapper--wk-blog-listing .pwr-filter__list-item {
  padding-right: 25px;
}
.body-container-wrapper--wk-blog-listing .pwr-filter__list-item a:hover {
  color: var(--clr-accent-dk) !important;
}
.body-container-wrapper--wk-blog-listing .pwr-blog-listing {
  background: #fff;
  padding-top: 60px;
}
.body-container-wrapper--wk-blog-listing .pwr-post-item__info-box {
  padding: 32px 24px;
}
.body-container-wrapper--wk-blog-listing .pwr-post-item__author span {
  font-size: 18px;
  font-family: var(--ff-text);
  font-weight: bold;
  text-transform: uppercase;
}
.body-container-wrapper--wk-blog-listing .pwr-post-item__author+.pwr-post-item__title {
  margin-top: 18px;
}
.body-container-wrapper--wk-blog-listing .pwr-post-item:not(.pwr-post-item--1col) .pwr-post-item__title {
  font-size: 19px;
  font-family: var(--ff-text);
  text-transform: uppercase;
  font-weight: 700;
}
.body-container-wrapper--wk-blog-listing .pwr-post-item__title+.pwr-post-item__desc {
  margin-top: 18px;
  font-size:14px;
}
.body-container-wrapper--wk-blog-listing .pwr-post-item__date+.pwr-post-item__n-min-read:before,.body-container-wrapper--wk-blog-listing  .pwr-post-item__name+.pwr-post-item__date:before,.body-container-wrapper--wk-blog-listing  .pwr-post-item__name+.pwr-post-item__n-min-read:before {
  padding: 0 15px 0 15px;
}
.body-container-wrapper--wk-blog-listing .pwr-blog-pagination {
  padding-bottom: 100px;
}
.body-container-wrapper--wk-blog-listing .pwr-blog-pagination #pwr-btn-load-more {
  margin-top: 0;
  border-color: #FFBB00;
  border-style: solid;
  border-width: 2px;
  background: #FFBB00;
}
.body-container-wrapper--wk-blog-listing select {
  padding-left: 12px !important;
  padding-right: 12px !important;
}

.body-container-wrapper--wk-blog-listing select option {
  padding-left: 12px !important;
  padding-right: 12px !important;
}
.body-container-wrapper--wk-blog-listing .pwr-filter {
  padding-bottom: 20px;
}
.body-container-wrapper--wk-blog-post .pwr-blog-narration--wrapper{
  padding-top:60px;
}
.body-container-wrapper--wk-blog-post .pwr-blog-narration--container:has(.hs-audio-player){
  padding-top:0;
}
.body-container-wrapper--wk-blog-post .pwr-post-content h4,.body-container-wrapper--wk-blog-post .pwr-post-content h3 {
  margin-top: 50px;
}
.body-container-wrapper--wk-blog-post .pwr-post-content,.body-container-wrapper--wk-blog-post  .pwr-post-content p {
  font-size: 16px;
}
.body-container-wrapper--wk-blog-post .pwr-sec-posts{
  padding-bottom: 140px;
  padding-top: 250px;
}
.body-container-wrapper--wk-blog-post .pwr-sec-posts--vertical-layout .pwr-sec-posts__intro-sec{
  margin-bottom:60px;
}
.body-container-wrapper--wk-blog-post .pwr-post-content{
  padding-bottom:60px;
}
.body-container-wrapper--wk-blog-post .pwr-hero .pwr-hero.pwr-hero--small {
  height: 412px;
}

.body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-header__subtitle {
  margin-bottom: 56px;
  font-size:36px;
}

.body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-header__title {
  margin-bottom: 24px;
  font-size:48px;
}

.body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__date+.pwr-post-item__n-min-read:before, .body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__name+.pwr-post-item__date:before, .body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__name+.pwr-post-item__n-min-read:before {
  padding: 0 32px 0 32px;
}

.body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__author a ,.body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__author span {
  font-size: 18px;
  font-family: var(--ff-text);
  font-weight: bold;
}
.body-container-wrapper--wk-blog-post  .pwr-sec-posts .pwr-post-item__info-box {
  padding: 32px 24px;
}
.body-container-wrapper--wk-blog-post  .pwr-sec-posts .pwr-post-item__author span {
  font-family: var(--ff-text);
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}
.body-container-wrapper--wk-blog-post  .pwr-sec-posts .pwr-post-item__author {
  margin-bottom: 18px;
}
.body-container-wrapper--wk-blog-post  .pwr-sec-posts .pwr-post-item:not(.pwr-post-item--1col) .pwr-post-item__title {
  font-size: 19px;
  font-family: var(--ff-text);
  margin-bottom: 18px;
}
.body-container-wrapper--wk-blog-post .pwr-sec-posts h3.pwr-post-item__title {
  text-transform: capitalize;
  color: var(--clr-text-lt);
  font-family: Larsseit!important;
  font-size: var(--fs-h5)!important;
  font-weight: var(--fw-h5);
  letter-spacing: var(--ls-h5);
  line-height: var(--lh-h5);
}
.wk-how-it-work .how-it-works-WK-sec-adv-tabs .pwr-sec-tabs__title,
.wk-how-it-work .how-it-works-pWR-sec-mockup .pwr-sec__title,
.WDKD-t2-platform .t2-Platform-adv-tabs .pwr-sec-tabs__title ,
.WDKD-t2-solutions .t2-solution .pwr-sec-tabs__title{
  font-size: 48px;
}
.WDKD-t2-platform .t2-Platform-adv-tabs .pwr-tabs__item-title,
.WDKD-t2-solutions .t2-solution .pwr-tabs__item-title,
.wk-how-it-work .wk-sec-tabs .pwr-tabs__item-title{
  font-size: 18px;
}
.WDKD-home .home-PWR-bento-grid .pwr-adc-content--button {
  margin-bottom: 20px !important;
}
.WDKD-home .mockup-column.page-center.pwr-hero__info-box {
  margin-top: 150px !important;
  margin-bottom: 40px !important;
}
/* .WDKD-home .pwr-sec-clients--grid .pwr-sec-clients__logo-img {
height: auto !important;
} */
.WDKD-home .home-PWR-bento-grid .pwr-bento-grid__intro-sec {
  margin-bottom: 48px;
}
.WDKD-home .home-WDKD-tall-post-feature .pwr-rel-post-item__title,
.wk-how-it-work .how-it-works-wk-sec-service .pwr-services-item__title {
  font-family: var(--ff-base);
}
.wk-how-it-work .how-it-works-Wk-sec-services .pwr-services-item__title {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 400;
}
.WDKD-t2-solutions .pwr-sec-tabs.t2-solution.pwr--sec-padding-t-lg {
  padding-top: 190px !important;
}
.body-container-wrapper--wk-blog-listing a.pwr-filter__link.active {
  color: var(--clr-accent-dk);
}
.wk-how-it-work .wk-sec-video .pwr-icon svg,
.WDKD-t2-solutions .wk-sec-video .pwr-icon svg {
  color: var(--clr-accent-dk);
}
.WDKD-t2-solutions  .wk-comparison-cards .pwr-adc-content__title {
  font-family: var(--ff-accent);
  font-weight: 400;
}
.WDKD-t2-solutions .pwr--light .swiper-button-prev, .WDKD-t2-solutions .pwr--light .swiper-button-next {
  color: var(--clr-accent-dk);
}
a {
  cursor: pointer;
}
.glightbox-container{
  padding:0 20px;
}
.wk-how-it-work .wk-sec-video span.pwr-sec-video__title.pwr-sec-video__title-content ,
.WDKD-t2-solutions .wk-sec-video span.pwr-sec-video__title.pwr-sec-video__title-content {
  font-weight: 400;
}

.body-container-wrapper--wk-blog-listing .pwr-post-item__name {
  padding-right: 15px;
}

.body-container-wrapper--wk-blog-listing .pwr-post-item__name+.pwr-post-item__date:before {
  padding-left: 0;
}
.body-container-wrapper--wk-blog-listing .pwr-post-item__date+.pwr-post-item__n-min-read:before {
  padding-left: 0;
}
.body-container-wrapper--wk-blog-listing span.pwr-post-item__date {
  padding-right: 15px;
}
.wk-how-it-work .wk-comparison-cards .pwr-adc-content__title {
  font-weight: 400;
}
.wk-custom-footer .pwr-footer-full .hs-menu-wrapper.hs-menu-flow-vertical li.hs-menu-depth-1>a {
  font-size: 18px;
}
.pwr-sec-cta--primary .pwr-cta.pwr-cta--regular-border a {
  color: #fff !important;
}
.pwr-hs-editor-hint {
  display: none!important;
}

/* Orignal Research Blog */
.body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio {
  margin-top: 40px;
  width: 75%;
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio .hs-audio-player {
  background: var(--clr-accent-lt);
  height: 50px !important;
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio ._control-button_1nxo7_36 {
  background: var(--clr-accent-lt);
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio .hs-audio-player__title, .body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio .hs-audio-player__duration {
  font-family: Larsseit;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0px;
  color: var(--clr-text-lt);
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio span.hs-audio-player__play-icon svg {
  width: 19px;
  fill: var(--clr-text-lt);
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio ._ai-generated-icon_1nxo7_47 svg {
  fill: var(--clr-text-lt);
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-row {
  margin-top: 60px;
  display: flex;
  gap: 28px;
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-post-header__body_content {
  padding: 30px 20px;
  background: var(--clr-accent-lt);
  border-radius: 10px;
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-post-header__body_content .hs_cos_wrapper>*:last-child {
  margin: 0;
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-post-header__body_content h2 {
  margin-bottom: 20px;
}
.body-container-wrapper--wk-orignal-research-blog-post .pwr-post-header__body_content p {
  font-size: 18px;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-left {
  width: 78%;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right {
  width: 22%;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right .sidbar-heading {
  color: hwb(0deg 20% 80% / 66%);
  font-size: 16px;
  font-family: var(--ff-text);
  font-weight: 700;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right ul li {
  font-family: Larsseit;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  width: 100%;
  margin-bottom: 12px;
  line-height: 1.5;
  max-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right ul li.active a {
  background: #ffc799;
  border-radius: 100px;
  color: var(--clr-link-html);
  display: block;
  font-size: 14px;
  line-height: 21px;
  padding: 5px 12px;
  font-weight: bold;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right ul li.active {
  max-height: inherit;
}
.body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right-inner {
  position: sticky;
  top: 120px;
}
.body-container-wrapper--wk-research-data-post .pwr-post-header__body_content,
.body-container-wrapper--wk-research-data-post .pwr-post-header__body_content_custom{
  max-width: 864px;
  margin: 0 auto;
  margin-top: 60px;
}
.body-container-wrapper--wk-blog-post .content-wrap a {
  text-decoration: underline !important;
}

header.header.header-dark-bg .pwr-header:not(.scroll) .pwr-header-logo a.pwr-header__logo-link {
  position: relative;
}

.body-container-wrapper--wk-research-data-post .pwr-post-header__body_content .hs_cos_wrapper p:not(:last-child) {
  margin-bottom: 40px;
}
.body-container-wrapper--wk-research-data-post .pwr-post-header__body_content .hs_cos_wrapper h2 {
  margin-bottom: 30px;
}
.body-container-wrapper--wk-research-data-post .pwr-post-header__body_content .hs_cos_wrapper p:last-child {
  margin: 0;
}
.wk-locked #wk-gated-content {
  height: 210px;
  overflow: hidden;
}
.WDKD_sec_tabs_form_V2{
  position: relative;
  z-index: 100;
}
.body-container-wrapper--wk-research-data-post .WDKD-resource-posts .pwr-sec-posts__container {
  margin-left: 0;
  margin-right: 0;
}
.body-container-wrapper--wk-client-story-blog-post .pwr-adc__col .pwr-adc-content__title {
  font-family: var(--ff-accent);
}
.body-container-wrapper--wk-client-story-blog-post .pwr-3D-box:hover {
  box-shadow: 0px 4px 20px 0px #1919191A;
}
.body-container-wrapper--wk-client-story-blog-post .pwr-3D-box:hover .pwr-post-item__img {
  opacity: 83%;
}
.body-container-wrapper--wk-orignal-research-blog-post .custom-related-posts-wrap>.page-center {
  max-width: 996px;
}
header.header .pwr-header.pwr--dark:not(.scroll) li.hs-menu-item.hs-menu-depth-1>a,
header.header .pwr-header.pwr--dark:not(.scroll) .pwr-header-right-bar > .pwr-header-right-bar__item:not(:first-of-type):not(.pwr-header-right-bar__cta):before{
  color: var(--clr-title-dk);
}
header.header .pwr-header.pwr--dark:not(.scroll) li.hs-menu-item.hs-menu-depth-1>.pwr-menu_submenu-btn svg path{
  stroke: var(--clr-title-dk);
}
header.header .pwr-header.pwr--dark:not(.scroll) .pwr-icon svg path,
header.header .pwr-header.pwr--dark:not(.scroll) .pwr-icon svg circle,
header.header .pwr-header.pwr--dark:not(.scroll) .pwr-header-right-bar__icon svg path{
  stroke: var(--clr-title-dk);
}
header.header .pwr-header.pwr--dark:not(.scroll) .pwr-burger__icon-open span,
header.header .pwr-header.pwr--dark:not(.scroll) .pwr-burger__icon-open:before,
header.header .pwr-header.pwr--dark:not(.scroll) .pwr-burger__icon-open:after{
  background-color: var(--clr-title-dk);
}
.pwr-collapse-content {
  height: auto !important;
  display: none;
}
.body-container-wrapper--blog-post .pwr-post-content a,
.body-container-wrapper--blog-post .pwr-post-header__body_content a,
.body-container-wrapper--blog-post .pwr-post-content a,
.body-container-wrapper--wk-client-story-blog-post .pwr-post-header__body_content a,
.body-container-wrapper--blog-post .wdkd-sec-txt a{
  text-decoration: underline !important;
}
@media (max-width: 1024px) { 
  br{
    display:none;
  }
  .body-container-wrapper--wk-blog-post  .page-center.pwr-post-header__info-box {
    bottom: auto;
    margin-bottom: 60px;
    position: relative;
    margin-top: 120px;
  }
  .body-container-wrapper--wk-blog-post .pwr-hero:not(.pwr-hero--full-height):not(.pwr-hero--content-height) {
    height: auto !important;
    min-height: 250px;
  }
  .WDKD-home .pwr-sec-stats__wrapper:not(.page-center) {
    margin: 0px;
  }
}
@media (max-width: 991px) {
  .wk-custom-footer .pwr-footer-full__content {
    padding-bottom: 20px;
  }
  .wk-custom-footer .pwr-footer-full {
    padding-bottom: 20px;
    padding-top: 50px;
  }
  .pwr-hero .pwr-shape-divider__shape  .pwr-shape-divider__svg {
    height: 50px !important;
  }
  .body-container-wrapper--wk-blog-listing .pwr-hero--small .pwr-hero__info-box {
    bottom: 141px;
  }
  .body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__date+.pwr-post-item__n-min-read:before, .body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__name+.pwr-post-item__date:before, .body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-item__name+.pwr-post-item__n-min-read:before {
    padding: 0 10px;
  }
  .body-container-wrapper--wk-blog-post .pwr-sec-posts .pwr-shape-divider__shape svg.pwr-shape-divider__svg {
    height: 50px !important;
  }
  .body-container-wrapper--wk-blog-post .pwr-sec-posts {
    padding-top: 100px;
    padding-bottom: 50px;
  }
  .WDKD-t2-solutions .pwr-sec-tabs.t2-solution.pwr--sec-padding-t-lg {
    padding-top: 120px !important;
  }
  .body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-header__title {
    font-size: 38px;
  }

  .body-container-wrapper--wk-blog-post .pwr-hero .pwr-post-header__subtitle {
    font-size: 26px;
    margin-bottom: 16px;
  }
}
@media (max-width:767px){
  .WDKD-home .mockup-column.page-center.pwr-hero__info-box {
    margin-bottom: 0px !important;
  }
  .WDKD-t2-solutions .pwr-sec-tabs.t2-solution.pwr--sec-padding-t-lg {
    padding-top: 100px !important;
  }
  .wk-how-it-work .how-it-works-WK-sec-adv-tabs .pwr-sec-tabs__title,
  .wk-how-it-work .how-it-works-pWR-sec-mockup .pwr-sec__title,
  .WDKD-t2-platform .t2-Platform-adv-tabs .pwr-sec-tabs__title ,
  .WDKD-t2-solutions .t2-solution .pwr-sec-tabs__title{
    font-size: 32px;
  }
  .body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-row {
    flex-direction: column-reverse;
  }
  .body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-left {
    width: 100%;
  }
  .body-container-wrapper--wk-orignal-research-blog-post .wk-orignal-research-blog-right {
    width: 100%;
  }
  .body-container-wrapper--wk-orignal-research-blog-post .pwr-blog-narration-audio {
    width: 100%;
  }
}
@media (max-width: 575px) {
  .body-container-wrapper--wk-blog-listing .pwr-hero--small .pwr-hero__info-box {
    bottom: 20px;
  }
  .body-container-wrapper--wk-blog-listing .pwr-post-item__info-box {
    padding: 20px 15px;
  }
}
.pwr-shape-divider__shape {
  z-index: 67 !important;
}
body.wk-locked-footer .footer.wk-custom-footer {
  display: none;
}
.custom-blog-listing__posts .error-message {
  text-align: center;
}
.wk-media-blog-post .popup-modal .modal {
  margin-bottom: 140px;
}
}